body{	font-family: 'Didact Gothic',Arial,sans-serif; background:url(images/bg.gif); text-align:center; }

img.right { padding: 4px; margin: 0 0 2px 7px; display: inline; }

.wrapper {
	background-color: #FFFFFF;
	width:900px;
	-moz-border-radius: 24px 24px 24px 24px;
	-webkit-border-radius: 24px 24px 24px 24px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 1px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align:left

}

.footer {
	background-color: #FFFFFF;
	color:#505e89;
	width:900px;
	margin:20px auto;
	-moz-border-radius: 24px 24px 24px 24px;
	-webkit-border-radius: 24px 24px 24px 24px;
	padding: 20px;
	font-size: 12px;
	text-align: center;
}
.logo {
	text-align: center;
	margin-bottom: 20px;
}
.left {
	float: left;
		width:400px
}

.right {
	float: right;
	width:400px
}



p{
	font-family:'Didact Gothic',Arial,sans-serif;
	font-size: 16px;
	color:#666666
}
.footer p {
	font-family:'Didact Gothic',Arial,sans-serif;
	font-size: 12px;
	color:#505e89
}

h1 {
	 color: #FF3300;
    font-family: 'Ovo',Georgia,serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 20px;
	text-shadow:#333 2px 1px 1px	
}

h2 {
	font-size: 20px;
	color: #505e89;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #276272;
}


a {
	color: #FF3300; text-decoration:none
}



li {
	list-style-image: none;
	margin: 5px;
	padding-top: -3px;
	color: #333333;
	list-style-type: disc;
}
h3 {
	font-size: 24px;
	font-weight: bold;
	color: #C17400;
}



#floatdiv {position:absolute; width:94px; height:229px; top:0; left:0; z-index:100}
#mbtsidebar {border:1px solid #000000; padding-left:5px; position:relative; height:220px; width:55px; margin:0 0 0 5px;}
